body{background: url(/images/menu_bg/wlcbzfw_2012112520740.jpg) #d8f0f4 center top  no-repeat}
#document {background:none!important;}
/*html{filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iĄ­0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
     -webkit-filter: grayscale(100%); 
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
     filter: grayscale(100%); 
    filter: gray;}
body{filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iĄ­0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
     -webkit-filter: grayscale(100%); 
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
     filter: grayscale(100%); 
    filter: gray;}
body { -webkit-filter: grayscale(100%); filter: grayscale(100%);_filter: grayscale(100%);*filter: grayscale(100%);}
body{ filter:gray; }*/
.wlcbzfw_23235 {
	height:43px;
	line-height:43px;
    padding-left:20px;
   _padding-left:10px;
background:url(/images/menu_exp/201212/20121211121714_2cgoz589qu.png) no-repeat;




         	}
.wlcbzfw_23235 A {font-size:14px;font-weight:bold; text-decoration:none;display:block;}
.wlcbzfw_23235 A:link  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none}
.wlcbzfw_23235 A:visited  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none}
.wlcbzfw_23235 A:hover  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none; background:url(/images/menu_exp/201211/20121124133617_sdlblm6y3h.png) 0px 5px repeat-x;
}
.wlcbzfw_23235 tr td A.current{color:#fefeff;text-decoration:none;background:url(/images/menu_exp/201211/20121124133617_sdlblm6y3h.png) 0px 5px repeat-x;
}
.wlcbzfw_23235 .navlink {
         	height:41px;
	line-height:41px;
	text-align:center;
	}

	
.wlcbzfw_23235 .navleft {
         height:41px;
	line-height:41px;
	text-align:center;
	}
.wlcbzfw_23235 .navright {
         height:auto;
	line-height:34px;
	text-align:center;
}
.wlcbzfw_5 {
	height:43px;
	line-height:43px;
    padding-left:20px;
   _padding-left:10px;
background:url(/images/menu_exp/201212/20121211121714_2cgoz589qu.png) no-repeat;




         	}
.wlcbzfw_5 A {font-size:14px;font-weight:bold; text-decoration:none;display:block;}
.wlcbzfw_5 A:link  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none}
.wlcbzfw_5 A:visited  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none}
.wlcbzfw_5 A:hover  {color:#fefeff;font-size:14px;font-weight:bold; text-decoration:none; background:url(/images/menu_exp/201211/20121124133617_sdlblm6y3h.png) 0px 5px repeat-x;
}
.wlcbzfw_5 tr td A.current{color:#fefeff;text-decoration:none;background:url(/images/menu_exp/201211/20121124133617_sdlblm6y3h.png) 0px 5px repeat-x;
}
.wlcbzfw_5 .navlink {
         	height:41px;
	line-height:41px;
	text-align:center;
	}

	
.wlcbzfw_5 .navleft {
         height:41px;
	line-height:41px;
	text-align:center;
	}
.wlcbzfw_5 .navright {
         height:auto;
	line-height:34px;
	text-align:center;
}